View Issue Details

IDProjectCategoryView StatusLast Update
0020783mantisbttime trackingpublic2017-08-20 14:59
ReportervboctorAssigned Tocommunity 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020783: Add category field to time tracking csv/Excel exports
Description

The same way we export the project id, we should also export the category

Tagsmantishub

Relationships

related to 0022158 closedcproensa Time tracking report excludes issues with no category assigned 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c67c88b8

2016-04-07 23:28:07

luke


Committer: vboctor Details Diff
Add category field to time tracking exports

Fixes 0020783
mod - billing_export_to_csv.php Diff File
mod - billing_export_to_excel.php Diff File
mod - core/billing_api.php Diff File

Issue History

Date Modified Username Field Change
2016-04-07 11:48 vboctor New Issue
2016-04-07 11:48 vboctor Status new => assigned
2016-04-07 11:48 vboctor Assigned To => community
2016-04-07 11:49 vboctor Tag Attached: mantishub
2016-04-07 23:44 vboctor Changeset attached => MantisBT master c67c88b8
2016-04-07 23:44 vboctor Assigned To community => vboctor
2016-04-07 23:44 vboctor Status assigned => resolved
2016-04-07 23:44 vboctor Resolution open => fixed
2016-04-07 23:44 vboctor Fixed in Version => 1.3.0-rc.2
2016-04-07 23:46 vboctor Assigned To vboctor => community
2016-06-12 00:42 vboctor Status resolved => closed
2017-08-20 14:59 atrol Relationship added related to 0022158